<!DOCTYPE html>
<html lang="en">
   <meta http-equiv="content-type" content="text/html;charset=UTF-8" />
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge" />
      <meta http-equiv="X-UA-Compatible" content="ie=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1.0">
      <meta name="keywords"
         content="">
      <meta name="author" content="">
      <title>NABU SUPPORT AND TRADING INC</title>
      <!-- favicon -->
      <link rel="icon" type="image/x-icon" href="assets/images/1561451980service-icon-1.png" />
      <!-- bootstrap -->
      <link rel="stylesheet" href="assets/front/css/bootstrap.min.css">
      <!-- Plugin css -->
      <link rel="stylesheet" href="assets/front/css/plugin.css">
      <link rel="stylesheet" href="assets/front/css/pignose.calender.css">
      <!-- stylesheet -->
      <link rel="stylesheet" href="assets/front/css/style.css">
      <link rel="stylesheet" href="assets/front/css/custom.css">
      <!-- responsive -->
      <link rel="stylesheet" href="assets/front/css/responsive.css">
      <!--Updated CSS-->
      <link rel="stylesheet" href="assets/front/css/stylesf00a.html?color=4a1ec7">
      <style>
         :root {--blue:#1242C9;}
         .megamenu{position:relative;display:flex;justify-content:space-between;align-items:center;padding:0 8%;}
         .megamenu-menus{display:flex;justify-content:flex-end;         /* background-color: #eee; */width:100%;margin:0px;padding:0px;list-style:none;}
         .megamenu-menus li{color:#fff;}
         .megamenu-menus li a{display:block;padding:20px 15px;color:#fff;cursor:pointer;position:relative}
         .megamenu-menus > li > a:before{content:'';position:absolute;bottom:0;left:0;right:0;width:0%;height:1px;background-color:#fff;border-radius:2px;transition:all 0.3s;}
         .megamenu-menus > li > a:hover:before{width:100%;}
         .megamenu-dropdown{position:absolute;right:0;top:100%;width:100%;background-color:#fff;padding:20px 13%;box-shadow:0 3px 3px #3333;}
         .prod_dropdown{display:none;}
         .megamenu-toggle{border:0px;padding:12px;font-size:13px;display:none;}
         .megamenu-dropdown h4{font-size:16px;font-weight:600;color:var(--blue);border-bottom:2px solid var(--blue);padding-bottom:13px;}
         .ulSub > li > a{display:block;color:#333;padding:7px 4px;font-size:14px;border-bottom:1px solid #eee;}
         .ulSub > li > a:hover{color:var(--blue);}
         .ulSub > li > a > i{font-size:13px;color:var(--blue);}
         

         /* ==== Site Banner ==== */
         .hero-area {height:none;padding:0;}
         #site-banner {position:relative;left:0;top:0;width:100%;}
         #site-banner .carousel-item {width:100%;}
         #site-banner .carousel-item img {width:100%;height:100vh;object-fit:cover;}
         .banner-carousel-caption {bottom:43%;}
         .banner-carousel-caption h1 {font-weight:900;color:#fff;}
         .banner-slider-arrows {width:15%!important;}
         /* ==== Section First ==== */
         .section-first{display:block;padding:80px 0 0;}
         .slider-heading-left {margin:;font-size:15px;font-weight:600;text-transform:uppercase;color:var(--blue);}
         .slider-arrow-box-right{width:61px;background:#e2e5ef;position:relative;top:0px;height:31px;}
         .slider-arrow-box-right .carousel-control-prev,
         .slider-arrow-box-right .carousel-control-next {width:30px;height:30px;line-height:30px;text-align:center;background-color:var(--blue);color:#fff;opacity:0.9}
         .sec-1-img {width:100%;height:350px;object-fit:cover;}
         .slider-cover {position:absolute;left:0;bottom:-120px;right:0;width:100%;padding:100px 15px 15px;background:linear-gradient(#0000 10%,#051b57);color:#fff;text-align:center;transition:all 0.5s ease-in-out;}
         .slider-cover h6 {font-size:16px;font-weight:600;text-transform:uppercase;color:#fff;}
         .slider-cover p {font-size:13px;color:#fff;margin-bottom:2px;}
         .slider-cover a {font-size:13px;color:#fff;}
         .section-first .carousel-item {overflow:hidden;}
         .section-first .carousel-item:hover .slider-cover {bottom:0;opacity:1}

         .site-footer {font-size:13px;background-color:#F6F6F6;}
         .site-footer h5 {font-size:14px;font-weight:600;color:var(--blue);}
         .site-footer .site-f-social {display:flex;}
         .site-footer .site-f-social > a {width:35px;height:35px;line-height:32px;text-align:center;background-color:var(--blue);color:#fff;margin-right:0.3rem;border-radius:50%;border:2px solid royalblue;}
         .site-footer .site-f-social > a > i {color:#fff;}
         .n_f_newletter {display:block;width:100%;background:#dcdcdc;padding:10px 0px 10px 15px;}
         .n_f_newletter h6 {position:relative;font-size:13px;color:var(--blue);margin-bottom:0.3em;}
         .n_f_newletter .form-control {height:38px;line-height:38px;border-radius:0;box-shadow:none;background-color:#ccc;border:1px solid var(--blue);}
         .n_f_newletter .form-control::placeholder {font-size:13px;}
         .n_f_newletter button{background:var(--blue);color:#fff;border-radius:0;display:inline-block;width:100px;border:1px solid var(--blue);height:38px;line-height:38px;}
         .n_f_newletter button:hover {color:#fff;}
         .copy {background-color:var(--blue);color:#fff;padding:30px 0;}

         
         @media (max-width:900px) {
         .megamenu {padding: 0 15px;}
         .megamenu-toggle {display: block;}
         .megamenu-menus {display:none;position:absolute;left:0;top:100%;flex-direction:column;background-color: #eee;}
         .megamenu-menus li {color:#000}
         .megamenu-menus li a {padding:10px 25px;color:#000;}
         .megamenu-dropdown {position:static;}
         .megamenu-menus > li > a:before {background-color:#1242c9;}
         .banner-carousel-caption {bottom:18%;}
         }
         @media (max-width:1350px) {
         .megamenu {padding: 0 15px;}
         }
      </style>
   </head>
   <body>
      <div class="preloader" id="preloader"
         style="background: url(assets/images/1558779995loader.gif) no-repeat scroll center center #FFF;"></div>
      <!--Main-Menu Area Start-->
      <div class="mainmenu-area">
         <!-- Top Header Area Start -->
         <div class="top-header">
            <div class="container">
               <div class="row">
                  <div class="col-lg-12">
                     <div class="content">
                        <div class="left-content">
                           <p class="title">Follow Us:</p>
                           <ul class="social-link">
                              <li>
                                 <a href="https://www.facebook.com/" target="_blank">
                                 <i class="fab fa-facebook-f"></i>
                                 </a>
                              </li>
                              <li>
                                 <a href="https://plus.google.com/" target="_blank">
                                 <i class="fab fa-google-plus-g"></i>
                                 </a>
                              </li>
                              <li>
                                 <a href="https://twitter.com/" target="_blank">
                                 <i class="fab fa-twitter"></i>
                                 </a>
                              </li>
                              <li>
                                 <a href="https://www.linkedin.com/" target="_blank">
                                 <i class="fab fa-linkedin-in"></i>
                                 </a>
                              </li>
                           </ul>
                        </div>
                        <div class="right-content">
                           <div class="language-selector">
                              <i class="fas fa-globe"></i>
                              <select name="language" class="language selectors">
                                 <option value="#" selected>English</option>
                              </select>
                           </div>
                           <div class="currency-selector">
                              <select name="currency" class="currency selectors">
                                 <option value="#" selected>USD</option>
                                 <option value="#">BDT</option>
                                 <option value="#">EUR</option>
                              </select>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <!-- Top Header Area End -->
         <div class="megamenu">
            <a href="" class="megamenu-logo">
            <span><img src="assets/images/nabu-white-logo.png" alt="" height="65"></span>
            </a>
            <button class="megamenu-toggle" onclick="$('.megamenu-menus').slideToggle();" type="button">Menu</button>
            <ul class="megamenu-menus">
               <li><a href="" class="active">Home</a></li>
               <li><a href="">About</a></li>
               <li>
                  <a class="prod_dropdown_btn">Products <i class="fa fa-caret-down"></i></a>
                  <div class="megamenu-dropdown prod_dropdown">
                     <div class="row">
                        <div class="col-md-4">
                           <h4>Category</h4>
                           <ul class="ulSub">
                              <li><a href=""><i class="fa fa-angle-double-right"></i> Menu 1</a></li>
                              <li><a href=""><i class="fa fa-angle-double-right"></i> Menu 1</a></li>
                              <li><a href=""><i class="fa fa-angle-double-right"></i> Menu 1</a></li>
                              <li><a href=""><i class="fa fa-angle-double-right"></i> Menu 1</a></li>
                              <li><a href=""><i class="fa fa-angle-double-right"></i> Menu 1</a></li>
                              <li><a href=""><i class="fa fa-angle-double-right"></i> Menu 1</a></li>
                           </ul>
                        </div>
                        <div class="col-md-4">                           
                           <h4>Sub Category</h4>
                           <ul class="ulSub">
                              <li><a href=""><i class="fa fa-angle-double-right"></i> Menu 1</a></li>
                              <li><a href=""><i class="fa fa-angle-double-right"></i> Menu 1</a></li>
                              <li><a href=""><i class="fa fa-angle-double-right"></i> Menu 1</a></li>
                              <li><a href=""><i class="fa fa-angle-double-right"></i> Menu 1</a></li>
                              <li><a href=""><i class="fa fa-angle-double-right"></i> Menu 1</a></li>
                              <li><a href=""><i class="fa fa-angle-double-right"></i> Menu 1</a></li>
                           </ul>
                        </div>
                        <div class="col-md-4">                           
                           <h4>Products</h4>
                           <ul class="ulSub">
                              <li><a href=""><i class="fa fa-angle-double-right"></i> Menu 1</a></li>
                              <li><a href=""><i class="fa fa-angle-double-right"></i> Menu 1</a></li>
                              <li><a href=""><i class="fa fa-angle-double-right"></i> Menu 1</a></li>
                              <li><a href=""><i class="fa fa-angle-double-right"></i> Menu 1</a></li>
                              <li><a href=""><i class="fa fa-angle-double-right"></i> Menu 1</a></li>
                              <li><a href=""><i class="fa fa-angle-double-right"></i> Menu 1</a></li>
                           </ul>
                        </div>
                     </div>
                  </div>
               </li>
               <li><a href="">Blog</a></li>
               <li><a href="">Contact</a></li>
            </ul>
         </div>
      </div>
      <!--Main-Menu Area End-->
      <!-- Hero Area Start -->
      <!-- <section class="hero-area" style="background: url(assets/images/1563960965Slider.jpg);"> -->
         <section class="hero-area" style="bbackground: url(assets/images/banner001.jpg);">
            <div id="site-banner" class="carousel slide" data-ride="carousel">
             <div class="carousel-inner">
              <div class="carousel-item active">
               <img src="assets/images/banner1.jpg" alt="...">
               <div class="carousel-caption banner-carousel-caption">
                  <h1>Anti Covid-19 Medical Supplies</h1>
               </div>
            </div>
            <div class="carousel-item">
               <img src="assets/images/banner2.jpg" alt="...">
               <div class="carousel-caption banner-carousel-caption">
                  <h1>Anti Covid-19 Medical Supplies</h1>
               </div>
            </div>
         </div>
         <a class="carousel-control-prev banner-slider-arrows" href="#site-banner" role="button" data-slide="prev">
           <span class="carousel-control-prev-icon" aria-hidden="true"></span>
           <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next banner-slider-arrows" href="#site-banner" role="button" data-slide="next">
           <span class="carousel-control-next-icon" aria-hidden="true"></span>
           <span class="sr-only">Next</span>
        </a>
     </div>
      </section>
      <!-- Hero Area End -->

      <!-- Section First -->
      <section class="section-first">
         <div class="container-fluid">
            <div class="row">
               <div class="col-lg-4 mb-2">
                  <div class="d-flex justify-content-between align-items-end">
                     <h5 class="slider-heading-left">OUR DESTINATIONS</h5>
                     <div class="slider-arrow-box-right">
                        <a class="carousel-control-prev" href="#sli-1" role="button" data-slide="prev">
                           <i class="fa fa-angle-left"></i> 
                        </a>
                        <a class="carousel-control-next" href="#sli-1" role="button" data-slide="next">
                           <i class="fa fa-angle-right"></i> 
                        </a>
                     </div>
                  </div>
                  <div id="sli-1" class="carousel slide" data-ride="carousel">
                     <div class="carousel-inner">
                        <div class="carousel-item active">
                           <img src="assets/images/portfolio/156396195504.png" class="sec-1-img" alt="...">
                           <span class="slider-cover">
                              <h6>Heading</h6>
                              <p>
                                 Lorem ipsum dolor sit amet consectetur adipisicing elit. Eum ea quo dolor vitae amet at quaerat iusto odio quae ullam consequatur, magnam sit perspiciatis. Similique repudiandae laborum facilis ut, quidem?
                              </p>
                              <a href="" class="text-center">Read more</a>
                           </span>
                        </div>
                        <div class="carousel-item">
                           <img src="assets/images/banner2.jpg" class="sec-1-img" alt="...">
                           <span class="slider-cover">
                              <h6>Heading</h6>
                              <p>
                                 Lorem ipsum dolor sit amet consectetur adipisicing elit. Eum ea quo dolor vitae amet at quaerat iusto odio quae ullam consequatur, magnam sit perspiciatis. Similique repudiandae laborum facilis ut, quidem?
                              </p>
                              <a href="" class="text-center">Read more</a>
                           </span>  
                        </div>
                     </div>
                  </div>
               </div>
               <div class="col-lg-4 mb-2">
                  <div class="d-flex justify-content-between align-items-end">
                     <h5 class="slider-heading-left">OUR DESTINATIONS</h5>
                     <div class="slider-arrow-box-right">
                        <a class="carousel-control-prev" href="#sli-2" role="button" data-slide="prev">
                           <i class="fa fa-angle-left"></i> 
                        </a>
                        <a class="carousel-control-next" href="#sli-2" role="button" data-slide="next">
                           <i class="fa fa-angle-right"></i> 
                        </a>
                     </div>
                  </div>
                  <div id="sli-2" class="carousel slide" data-ride="carousel">
                     <div class="carousel-inner">
                        <div class="carousel-item active">
                           <img src="assets/images/portfolio/156396195504.png" class="sec-1-img" alt="...">
                           <span class="slider-cover">
                              <h6>Heading</h6>
                              <p>
                                 Lorem ipsum dolor sit amet consectetur adipisicing elit. Eum ea quo dolor vitae amet at quaerat iusto odio quae ullam consequatur, magnam sit perspiciatis. Similique repudiandae laborum facilis ut, quidem?
                              </p>
                              <a href="" class="text-center">Read more</a>
                           </span>
                        </div>
                        <div class="carousel-item">
                           <img src="assets/images/banner2.jpg" class="sec-1-img" alt="...">
                           <span class="slider-cover">
                              <h6>Heading</h6>
                              <p>
                                 Lorem ipsum dolor sit amet consectetur adipisicing elit. Eum ea quo dolor vitae amet at quaerat iusto odio quae ullam consequatur, magnam sit perspiciatis. Similique repudiandae laborum facilis ut, quidem?
                              </p>
                              <a href="" class="text-center">Read more</a>
                           </span>  
                        </div>
                     </div>
                  </div>
               </div>
               <div class="col-lg-4 mb-2">
                  <div class="d-flex justify-content-between align-items-end">
                     <h5 class="slider-heading-left">OUR DESTINATIONS</h5>
                     <div class="slider-arrow-box-right">
                        <a class="carousel-control-prev" href="#sli-3" role="button" data-slide="prev">
                           <i class="fa fa-angle-left"></i> 
                        </a>
                        <a class="carousel-control-next" href="#sli-3" role="button" data-slide="next">
                           <i class="fa fa-angle-right"></i> 
                        </a>
                     </div>
                  </div>
                  <div id="sli-3" class="carousel slide" data-ride="carousel">
                     <div class="carousel-inner">
                        <div class="carousel-item active">
                           <img src="assets/images/portfolio/156396195504.png" class="sec-1-img" alt="...">
                           <span class="slider-cover">
                              <h6>Heading</h6>
                              <p>
                                 Lorem ipsum dolor sit amet consectetur adipisicing elit. Eum ea quo dolor vitae amet at quaerat iusto odio quae ullam consequatur, magnam sit perspiciatis. Similique repudiandae laborum facilis ut, quidem?
                              </p>
                              <a href="" class="text-center">Read more</a>
                           </span>
                        </div>
                        <div class="carousel-item">
                           <img src="assets/images/banner2.jpg" class="sec-1-img" alt="...">
                           <span class="slider-cover">
                              <h6>Heading</h6>
                              <p>
                                 Lorem ipsum dolor sit amet consectetur adipisicing elit. Eum ea quo dolor vitae amet at quaerat iusto odio quae ullam consequatur, magnam sit perspiciatis. Similique repudiandae laborum facilis ut, quidem?
                              </p>
                              <a href="" class="text-center">Read more</a>
                           </span>  
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </section>
      <!-- Section First Close -->


      <!-- Service Area Start -->
      <section class="service">
         <div class="container">
            <div class="row justify-content-center">
               <div class="col-lg-7 col-md-10">
                  <div class="section-heading">
                     <h5 class="sub-title">
                        Recommended For
                     </h5>
                     <h2 class="title">
                        We bring the best things
                     </h2>
                     <p class="text">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
                        et dolore magna aliqua.
                     </p>
                  </div>
               </div>
            </div>
            <div class="row">
               <div class="col-lg-4 col-md-6">
                  <div class="single-service">
                     <div class="icon">
                        <img src="assets/images/features/1561533001service-icon-1.png" alt="">
                     </div>
                     <div class="content">
                        <h4 class="title">
                           Corporate
                        </h4>
                        <p>
                           <span style="color: rgb(5, 14, 51); text-align: center;">Lorem ipsum dolor sit amet, adipiscing
                           elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</span><br>
                        </p>
                     </div>
                  </div>
               </div>
               <div class="col-lg-4 col-md-6">
                  <div class="single-service">
                     <div class="icon">
                        <img src="assets/images/features/1561533065service-icon-1.png" alt="">
                     </div>
                     <div class="content">
                        <h4 class="title">
                           Government Offices
                        </h4>
                        <p>
                           <span style="color: rgb(5, 14, 51); text-align: center;">Lorem ipsum dolor sit amet, adipiscing
                           elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</span><br>
                        </p>
                     </div>
                  </div>
               </div>
               <div class="col-lg-4 col-md-6">
                  <div class="single-service">
                     <div class="icon">
                        <img src="assets/images/features/1561533116service-icon-1.png" alt="">
                     </div>
                     <div class="content">
                        <h4 class="title">
                           Factories/ Warehouses
                        </h4>
                        <p>
                           <span style="color: rgb(5, 14, 51); text-align: center;">Lorem ipsum dolor sit amet, adipiscing
                           elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</span><br>
                        </p>
                     </div>
                  </div>
               </div>
               <div class="col-lg-4 col-md-6">
                  <div class="single-service">
                     <div class="icon">
                        <img src="assets/images/features/1561533142service-icon-1.png" alt="">
                     </div>
                     <div class="content">
                        <h4 class="title">
                           Schools/ Colleges
                        </h4>
                        <p>
                           <span style="color: rgb(5, 14, 51); text-align: center;">Lorem ipsum dolor sit amet, adipiscing
                           elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</span><br>
                        </p>
                     </div>
                  </div>
               </div>
               <div class="col-lg-4 col-md-6">
                  <div class="single-service">
                     <div class="icon">
                        <img src="assets/images/features/1561533162service-icon-1.png" alt="">
                     </div>
                     <div class="content">
                        <h4 class="title">
                           Airports
                        </h4>
                        <p>
                           <span style="color: rgb(5, 14, 51); text-align: center;">Lorem ipsum dolor sit amet, adipiscing
                           elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</span><br>
                        </p>
                     </div>
                  </div>
               </div>
               <div class="col-lg-4 col-md-6">
                  <div class="single-service">
                     <div class="icon">
                        <img src="assets/images/features/1561533438service-icon-1.png" alt="">
                     </div>
                     <div class="content">
                        <h4 class="title">
                           Hospitals
                        </h4>
                        <p>
                           <span style="color: rgb(5, 14, 51); text-align: center;">Lorem ipsum dolor sit amet, adipiscing
                           elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</span><br>
                        </p>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </section>
      <!-- Service Area End -->
      <!-- Portfolio Area Start -->
      <section class="portfolio">
         <div class="container">
            <div class="row justify-content-center">
               <div class="col-lg-7 col-md-10">
                  <div class="section-heading color-white">
                     <h5 class="sub-title">
                        HOT COVID-19 PRODUCTS - JOIN THE FIGHT
                     </h5>
                     <h2 class="title">
                        Our Products
                     </h2>
                     <p class="text">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
                        et dolore magna aliqua.
                     </p>
                  </div>
               </div>
            </div>
            <div class="row">
               <div class="col-lg-4 col-md-6">
                  <div class="single-portfolio">
                     <img src="assets/images/portfolio/product1.png" alt="">
                     <div class="content-wrapper">
                        <div class="content">
                           <h4 class="title">
                              PureO2 Stick
                           </h4>
                           <div class="links">
                              <a href="assets/images/portfolio/product1.png" class="link img-popup">
                              <i class="far fa-eye"></i>
                              </a>
                              <a href="https://www.google.com/" class="link">
                              <i class="fas fa-link"></i>
                              </a>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="col-lg-4 col-md-6">
                  <div class="single-portfolio">
                     <img src="assets/images/portfolio/product1.png" alt="">
                     <div class="content-wrapper">
                        <div class="content">
                           <h4 class="title">
                              PureO2 S(100ml) - Portable
                           </h4>
                           <div class="links">
                              <a href="assets/images/portfolio/product1.png" class="link img-popup">
                              <i class="far fa-eye"></i>
                              </a>
                              <a href="https://www.google.com/" class="link">
                              <i class="fas fa-link"></i>
                              </a>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="col-lg-4 col-md-6">
                  <div class="single-portfolio">
                     <img src="assets/images/portfolio/product1.png" alt="">
                     <div class="content-wrapper">
                        <div class="content">
                           <h4 class="title">
                              3M 1860 N95 Mask
                           </h4>
                           <div class="links">
                              <a href="assets/images/portfolio/product1.png" class="link img-popup">
                              <i class="far fa-eye"></i>
                              </a>
                              <a href="https://www.google.com/" class="link">
                              <i class="fas fa-link"></i>
                              </a>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="col-lg-4 col-md-6">
                  <div class="single-portfolio">
                     <img src="assets/images/portfolio/product1.png" alt="">
                     <div class="content-wrapper">
                        <div class="content">
                           <h4 class="title">
                              N95 Makrite E103B with Nelson
                           </h4>
                           <div class="links">
                              <a href="assets/images/portfolio/product1.png" class="link img-popup">
                              <i class="far fa-eye"></i>
                              </a>
                              <a href="https://www.google.com/" class="link">
                              <i class="fas fa-link"></i>
                              </a>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="col-lg-4 col-md-6">
                  <div class="single-portfolio">
                     <img src="assets/images/portfolio/product1.png" alt="">
                     <div class="content-wrapper">
                        <div class="content">
                           <h4 class="title">
                              MSTONE Korea Mask Filter
                           </h4>
                           <div class="links">
                              <a href="assets/images/portfolio/product1.png" class="link img-popup">
                              <i class="far fa-eye"></i>
                              </a>
                              <a href="https://www.google.com/" class="link">
                              <i class="fas fa-link"></i>
                              </a>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="col-lg-4 col-md-6">
                  <div class="single-portfolio">
                     <img src="assets/images/portfolio/product1.png" alt="">
                     <div class="content-wrapper">
                        <div class="content">
                           <h4 class="title">
                              Medical use Nitrile gloves (Origin Vietnam)
                           </h4>
                           <div class="links">
                              <a href="assets/images/portfolio/product1.png" class="link img-popup">
                              <i class="far fa-eye"></i>
                              </a>
                              <a href="https://www.google.com/" class="link">
                              <i class="fas fa-link"></i>
                              </a>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </section>
      <!-- Portfolio Area End -->
      <section class="pricing">
         <div class="container">
            <div class="row justify-content-center">
               <div class="col-lg-7 col-md-10">
                  <div class="section-heading">
                     <h5 class="sub-title">
                        Top Product Categories
                     </h5>
                     <h2 class="title">
                        Check Our Wide Range Of Quality Products
                     </h2>
                     <p class="text">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
                        et dolore magna aliqua.
                     </p>
                  </div>
               </div>
            </div>
            <div class="row ">
            </div>
         </div>
      </section>
      <!-- Statistics Area Start -->
      <section class="statistics">
         <div class="container">
            <div class="row justify-content-center">
               <div class="col-lg-7 col-md-10">
                  <div class="section-heading color-white">
                     <h5 class="sub-title">
                        YOU SHOULD KNOW MORE ABOUT US
                     </h5>
                     <h2 class="title">
                        Necessary Steps
                     </h2>
                     <p class="text">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
                        et dolore magna aliqua.
                     </p>
                  </div>
               </div>
            </div>
            <div class="row">
               <div class="col-lg-3 col-md-6">
                  <div class="single-statistics">
                     <div class="icon">
                        <img src="assets/images/vpresentation/1561542255statistics1.png" alt="">
                     </div>
                     <p class="title">
                        Sanitization tunnel for Employees
                     </p>
                  </div>
               </div>
               <div class="col-lg-3 col-md-6">
                  <div class="single-statistics">
                     <div class="icon">
                        <img src="assets/images/vpresentation/1561542327statistics1.png" alt="">
                     </div>
                     <p class="title">
                        Masks are handed over at the reception
                     </p>
                  </div>
               </div>
               <div class="col-lg-3 col-md-6">
                  <div class="single-statistics">
                     <div class="icon">
                        <img src="assets/images/vpresentation/1561542384statistics1.png" alt="">
                     </div>
                     <p class="title">
                        Temperature screening with Zero Touch thermometers
                     </p>
                  </div>
               </div>
               <div class="col-lg-3 col-md-6">
                  <div class="single-statistics">
                     <div class="icon">
                        <img src="assets/images/vpresentation/1561542391statistics1.png" alt="">
                     </div>
                     <p class="title">
                        Sanitizers available at every desk
                     </p>
                  </div>
               </div>
            </div>
         </div>
      </section>
      <!-- Statistics Area End -->
      <!-- Team Area Start -->
      <section class="team">
         <div class="container">
            <div class="row justify-content-center">
               <div class="col-lg-7 col-md-10">
                  <div class="section-heading">
                     <h5 class="sub-title">
                        ANTI COVID-19 MEDICAL SUPPLIES
                     </h5>
                     <h2 class="title">
                        Do you have any question ?
                     </h2>
                     <p class="text">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
                        et dolore magna aliqua.
                     </p>
                  </div>
               </div>
            </div>
            <div class="row">
               <div class="col-lg-3 col-md-6">
               </div>
               <div class="col-lg-3 col-md-6">
               </div>
               <div class="col-lg-3 col-md-6">
               </div>
               <div class="col-lg-3 col-md-6">
               </div>
               <div class="col-lg-3 col-md-6">
               </div>
               <div class="col-lg-3 col-md-6">
               </div>
               <div class="col-lg-3 col-md-6">
               </div>
            </div>
         </div>
      </section>
      <!-- Team Area End -->
      <!-- Testimonial Area Start -->
      <section class="testimonial">
         <div class="container">
            <div class="row justify-content-center">
               <div class="col-lg-7 col-md-10">
                  <div class="section-heading color-white">
                     <h5 class="sub-title">
                        Testimonial
                     </h5>
                     <h2 class="title">
                        Customer Reviews
                     </h2>
                     <p class="text">
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore
                        et dolore magna aliqua.
                     </p>
                  </div>
               </div>
            </div>
            <div class="row justify-content-center">
               <div class="col-lg-8 col-md-10">
                  <div class="testimonial-slider">
                     <div class="single-testimonial">
                        <div class="review-text">
                           <p>That conviction is where the process of change really begins—with the realization that just
                              because a certain abuse has taken place in the past doesn’t mean that we have to tole. That
                              conviction is where the process of change really begins
                           </p>
                        </div>
                        <div class="people">
                           <div class="img">
                              <img src="assets/images/reviews/1561447511people.png" alt="">
                           </div>
                           <h4 class="title">M. Badr</h4>
                           <p class="designation">CEO &amp; Founder</p>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </section>
      <!-- Footer Area Start -->
      <footer class="site-footer pt-5">
         <div class="container">
            <div class="row">
               <div class="col-lg-3 mb-2">
                  <a href="" class="d-inline-block" style="max-width:180px">
                     <img src="assets/images/nabu-blue-logo.png" alt="" class="img-fluid">
                  </a>
               </div>
               <div class="col-lg-6">
                  <div class="row">
                     <div class="col-md-4 mb-2">
                        <h5>Discover More</h5>
                        <div class="d-block mb-1">
                           <a href="">Discover Sinai Peninsula</a>
                        </div>
                        <div class="d-block mb-1">
                           <a href="">Discover Red Sea</a>
                        </div>
                        <div class="d-block mb-1">
                           <a href="">Discover Sharm El Sheikh</a>
                        </div>
                        <div class="d-block mb-1">
                           <a href="">Company Profile</a>
                        </div>
                     </div>
                     <div class="col-md-4 mb-2">
                        <h5>Trusted Partners</h5>
                        <div class="d-block mb-1">
                           <a href="">Europe & Eastern Europe</a>
                        </div>
                        <div class="d-block mb-1">
                           <a href="">North & South America</a>
                        </div>
                        <div class="d-block mb-1">
                           <a href="">Middle East & Africa</a>
                        </div>
                        <div class="d-block mb-1">
                           <a href="">Asia Pacific & Far East</a>
                        </div>
                     </div>
                     <div class="col-md-4 mb-2">
                        <h5>For Clients</h5>
                        <div class="d-block mb-1">
                           <a href="">Terms & Conditions</a>
                        </div>
                        <div class="d-block mb-1">
                           <a href="">Covid 19 Policy</a>
                        </div>
                        <div class="d-block mb-1">
                           <a href="">FAQ/ Help</a>
                        </div>
                        <div class="d-block mb-1">
                           <a href="">Downloads</a>
                        </div>
                     </div>
                  </div>
               </div>
               <div class="col-lg-3 mb-2">
                  <h5 class="font-weight-bol">Contact Us</h5>
                  <address>
                     Club El Faraana Reef <br>
                     Marine Sports Club Street <br>
                     Hadabah Om Sid <br>
                     46619 Sharm El Sheikh <br>
                     South Sinai - Egypt <br>
                     Mobile 002 - 0122 - 315 0612
                  </address>
               </div>
            </div>
            <div class="row mb-3">
               <div class="col-lg-3">
                  <a href="" class="d-inline mr-3">
                     <img src="assets/images/logo2_1588420140.png" alt="" class="img-fluid">
                  </a>
                  <a href="" class="d-inline mr-3">
                     <img src="assets/images/logo3_1588420140.png" alt="">
                  </a>
               </div>
               <div class="col-lg-3">
                  <h5 class="ml-0 ml-md-4 pl-0 pl-md-3">FIND US ON</h5>
                  <div class="site-f-social mb-3">
                     <a href=""><i class="fab fa-facebook-f"></i></a>
                     <a href=""><i class="fab fa-linkedin"></i></a>
                     <a href=""><i class="fab fa-instagram"></i></a>
                     <a href=""><i class="fab fa-youtube"></i></a>
                  </div>
               </div>
               <div class="col-lg-6">
                  <div class="n_f_newletter f-news">
                     <h6>GET OUR NEWSLETTER</h6>
                     <form id="frmNewsLetter" method="post">
                         <div class="input-group mb-2" style="padding-right:20px!important;">
                              <input type="email" class="form-control" placeholder="Enter your email address"required="">
                              <div class="input-append">
                                  <button class="" id="btn-news-letter" type="button">SIGN UP</button>
                              </div>
                         </div>
                         <div id="newsletter-email-error">
                             
                         </div>
                     </form>
                  </div>
               </div>
            </div>
         </div>
         <div class="copy">
            <div class="container">
               <span class="d-inline text-light">|</span>
               <a href="" class="d-inline text-white mx-2">&copy; 2020 - Nabu Support and Trading</a>
               <span class="d-inline text-light">|</span>
               <a href="" class="d-inline text-white mx-2">Privacy Policy</a>
               <span class="d-inline text-light">|</span>
               <a href="" class="d-inline text-white mx-2">Dosclaimer</a>
               <span class="d-inline text-light">|</span>
               <a href="" class="d-inline text-white mx-2">Cookie Policy</a>
            </div>
         </div>
      </footer>

      <!-- Old Footer -->
      <footer class="footer" id="footer">
         <div class="container">
            <div class="row">
               <div class="col-md-6 col-lg-4">
                  <div class="footer-widget about-widget">
                     <div class="footer-logo">
                        <a href="#">
                        </a>
                        <h4 class="title">
                           ABOUT
                        </h4>
                     </div>
                     <div class="text">
                        <p>
                           Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque
                           laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto
                           beatae vitae
                        </p>
                     </div>
                  </div>
               </div>
               <div class="col-md-6 col-lg-4">
                  <div class="footer-widget address-widget">
                     <h4 class="title">
                        ADDRESS
                     </h4>
                     <ul class="about-info">
                        <li>
                           <p>
                              <i class="fas fa-globe"></i>
                              NABU SUPPORT AND TRADING INC
                              Engr. Fouzi A. Bondagjy
                              The Colonnade Bldg. 132 C. Legaspi, Cor. Gil Streets,
                              Legaspi Village, Makati City Philippines 1229
                           </p>
                        </li>
                        <li>
                           <p>
                              <i class="fas fa-phone"></i>
                              +63 917 890 4896
                           </p>
                        </li>
                        <li>
                           <p>
                              <i class="far fa-envelope"></i>
                              fouzi.bond@nabusupport.com
                           </p>
                        </li>
                     </ul>
                  </div>
               </div>
               <div class="col-md-6 col-lg-4">
                  <div class="footer-widget  footer-newsletter-widget">
                     <h4 class="title">
                        NEWSLETTER
                     </h4>
                     <div class="newsletter-form-area">
                        <form id="subscribeform" action="#/subscriber/store"
                           method="POST">
                           <input type="hidden" name="_token" value="8DzVXDqo0C3fHcQlxVcaa1CijQjpNmpKT6hSOuAB">
                           <input type="email" id="subemail" name="email" placeholder="Your email address...">
                           <button id="sub-btn" type="submit">
                           <i class="far fa-paper-plane"></i>
                           </button>
                        </form>
                     </div>
                     <div class="social-links">
                        <h4 class="title">
                           We&#039;re social, connect with us:
                        </h4>
                        <div class="fotter-social-links">
                           <ul>
                              <li>
                                 <a href="https://www.facebook.com/" class="facebook" target="_blank">
                                 <i class="fab fa-facebook-f"></i>
                                 </a>
                              </li>
                              <li>
                                 <a href="https://plus.google.com/" class="google-plus" target="_blank">
                                 <i class="fab fa-google-plus-g"></i>
                                 </a>
                              </li>
                              <li>
                                 <a href="https://twitter.com/" class="twitter" target="_blank">
                                 <i class="fab fa-twitter"></i>
                                 </a>
                              </li>
                              <li>
                                 <a href="https://www.linkedin.com/" class="linkedin" target="_blank">
                                 <i class="fab fa-linkedin-in"></i>
                                 </a>
                              </li>
                           </ul>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="copy-bg">
            <div class="container">
               <div class="row">
                  <div class="col-lg-12">
                     <div class="content">
                        <div class="content">
                           <p>COPYRIGHT © 2020. All Rights Reserved By <a
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </footer>
      <!-- Footer Area End -->
      <!-- Back to Top Start -->
      <div class="bottomtotop">
         <i class="fas fa-chevron-right"></i>
      </div>
      <!-- Back to Top End -->
      <script type="text/javascript">
         var mainurl = "#";
         var gs = { "id": "1", "logo": "1561442662logo.png", "favicon": "1561451980service-icon-1.png", "loader": "1558779995loader.gif", "admin_loader": "1562578944loader.gif", "banner": "1563960965Slider.jpg", "title": "Corporate Business", "header_email": "Info@example.com", "header_phone": "0123 456789", "footer": "Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae", "copyright": "COPYRIGHT \u00a9 2019. All Rights Reserved By <a href=\"http:\/\/geniusocean.com\/\">GeniusOcean.com<\/a>", "colors": "#4a1ec7", "is_talkto": "0", "talkto": "<script type=\"text\/javascript\">\r\nvar Tawk_API=Tawk_API||{}, Tawk_LoadStart=new Date();\r\n(function(){\r\nvar s1=document.createElement(\"script\"),s0=document.getElementsByTagName(\"script\")[0];\r\ns1.async=true;\r\ns1.src='https:\/\/embed.tawk.to\/5bc2019c61d0b77092512d03\/default';\r\ns1.charset='UTF-8';\r\ns1.setAttribute('crossorigin','*');\r\ns0.parentNode.insertBefore(s1,s0);\r\n})();\r\n<\/script>", "is_language": "1", "is_loader": "1", "map_key": "AIzaSyB1GpE4qeoJ__70UZxvX9CTMUTZRZNHcu8", "is_disqus": "1", "disqus": "<div id=\"disqus_thread\">         \r\n    <script>\r\n    \/**\r\n    *  RECOMMENDED CONFIGURATION VARIABLES: EDIT AND UNCOMMENT THE SECTION BELOW TO INSERT DYNAMIC VALUES FROM YOUR PLATFORM OR CMS.\r\n    *  LEARN WHY DEFINING THESE VARIABLES IS IMPORTANT: https:\/\/disqus.com\/admin\/universalcode\/#configuration-variables*\/\r\n    \/*\r\n    var disqus_config = function () {\r\n    this.page.url = PAGE_URL;  \/\/ Replace PAGE_URL with your page's canonical URL variable\r\n    this.page.identifier = PAGE_IDENTIFIER; \/\/ Replace PAGE_IDENTIFIER with your page's unique identifier variable\r\n    };\r\n    *\/\r\n    (function() { \/\/ DON'T EDIT BELOW THIS LINE\r\n    var d = document, s = d.createElement('script');\r\n    s.src = 'https:\/\/junnun.disqus.com\/embed.js';\r\n    s.setAttribute('data-timestamp', +new Date());\r\n    (d.head || d.body).appendChild(s);\r\n    })();\r\n    <\/script>\r\n    <noscript>Please enable JavaScript to view the <a href=\"https:\/\/disqus.com\/?ref_noscript\">comments powered by Disqus.<\/a><\/noscript>\r\n    <\/div>", "is_contact": "1", "is_faq": "1", "paypal_check": "1", "stripe_check": "1", "cod_check": "1", "paypal_business": "shaon143-facilitator-1@gmail.com", "stripe_key": "pk_test_UnU1Coi1p5qFGwtpjZMRMgJM", "stripe_secret": "sk_test_QQcg3vGsKRPlW6T3dXcNJsor", "smtp_host": "in-v3.mailjet.com", "smtp_port": "587", "smtp_user": "0e05029e2dc70da691aa2223aa53c5be", "smtp_pass": "5df1b6242e86bce602c3fd9adc178460", "from_email": "admin@geniusocean.com", "from_name": "GeniusOcean", "is_smtp": "1", "coupon_found": "Coupon Found", "already_coupon": "Coupon Already Applied", "order_title": "THANK YOU FOR YOUR PURCHASE.", "service_subtitle": "<h5 class=\"sub-title\" style=\"margin-bottom: 2px; font-weight: 600; line-height: 28px; font-size: 18px; color: rgb(5, 14, 51);\">WE WORK FOR BEST RESULTS<\/h5>", "service_title": "Welcome to About Section", "service_text": "<span style=\"color: rgb(5, 14, 51);\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis.&nbsp;<\/span><div><div><span style=\"color: rgb(5, 14, 51);\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis.&nbsp;<\/span><span style=\"color: rgb(5, 14, 51);\"><br><\/span><\/div><div><span style=\"color: rgb(5, 14, 51);\"><br><\/span><\/div><div><span style=\"color: rgb(5, 14, 51);\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis.&nbsp;<\/span><span style=\"color: rgb(5, 14, 51);\"><br><\/span><\/div><\/div><div><span style=\"color: rgb(5, 14, 51);\">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Quis ipsum suspendisse ultrices gravida. Risus commodo viverra maecenas accumsan lacus vel facilisis.&nbsp;<\/span><span style=\"color: rgb(5, 14, 51);\"><br><\/span><\/div>", "service_image": "1563961003details.png", "order_text": "We'll email you an order confirmation with details and tracking info.", "is_currency": "1", "currency_format": "0", "price_title": "Choose Plans & Pricing", "price_subtitle": "Choose the best for yourself", "price_text": "Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.", "subscribe_success": "You are subscribed Successfully.", "subscribe_error": "This email has already been taken.", "error_title": "<div><h4 class=\"heading\"><\/h4><\/div><div><h4 class=\"heading\" style=\"margin: 40px 0px 25px; font-weight: 700; line-height: 46px; font-size: 36px; color: rgb(40, 56, 79); text-align: center;\">Oops! You're lost...<\/h4><\/div>", "error_text": "<span style=\"color: rgb(51, 51, 51); text-align: center;\">The page you are looking for might have been moved, renamed, or might never existed.<\/span><br>", "error_photo": "1561878540404.png", "breadcumb_banner": "1562486531breadcrumb-bg.jpg" };
      </script>
      <!-- jquery -->
      <script src="assets/front/js/jquery.js"></script>
      <script src="assets/front/jquery-ui/jquery-ui.min.js"></script>
      <!-- bootstrap -->
      <script src="assets/front/js/bootstrap.min.js"></script>
      <!-- popper -->
      <script src="assets/front/js/popper.min.js"></script>
      <!-- Moment js -->
      <script src="assets/front/js/moment.min.js"></script>
      <!-- Pignose Calender -->
      <script src="assets/front/js/pignose.calender.js"></script>
      <!-- plugin js-->
      <script src="assets/front/js/plugin.js"></script>
      <!-- notify js-->
      <script src="assets/front/js/notify.js"></script>
      <!-- main -->
      <script src="assets/front/js/main.js"></script>
      <!-- custom -->
      <script src="assets/front/js/custom.js"></script>
   </body>
   <!-- Mirrored from demo.geniusocean.com/myagency/ by HTTrack Website Copier/3.x [XR&CO'2014], Mon, 23 Nov 2020 10:55:28 GMT -->
</html>
<script>
   // $(document).click(function(){
   // 	$('.prod_dropdown').slideUp();
   // });
   // $('.prod_dropdown_btn').click(function(e){
   // 	e.stopPropagation();
   // 	$('.prod_dropdown').slideToggle();
   // });
   $(document).mouseup(function (e) {
   	if ($(e.target).closest(".prod_dropdown, .prod_dropdown_btn").length === 0) { 
   		$(".prod_dropdown").hide(); 
   	}
   });
   $(document).ready(function(){
   	$('.prod_dropdown_btn').click(function(){
   		$('.prod_dropdown').toggle();
   	});
   });
</script>
